#cctk {
width: 211px;
}
#cctk .content {
width: 211px;
height: 62px;
background: url(../images/bottom-2.png) no-repeat;
font: 11px Tahoma;
color: #1253d7;
border: 0;
}
#cctk .label {
width: 96px;
float: left;
font: 11px Tahoma;
color: #1253d7;
padding-left: 48px;
}
#cctk .values {
width: 66px;
float: left;
font: bold 11px Tahoma;
color: #1253d7;
}
